.sign-up-module {
  padding: 30px 0;
  background-color: #c30000;
  color: #fff;
  width: 100%;
}

.sign-up-module .module {
  margin-top: 25px;
  margin-bottom: 25px;
}

.sign-up-module .main-title {
  font-size: 42px;
  font-family: "Trade Gothic Bold Condensed";
  margin-bottom: 12px;
  color: #ffffff;
  margin-top: 0;
  padding-bottom: 18px;
  line-height: 1.1;
}

.sign-up-module h2 {
  padding-bottom: 0;
}

.sign-up-module p {
  font-size: 18px;
  font-family: "Trade Gothic Light";
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .sign-up-module .toggle-social.half-width {
    max-width: 600px;
    margin: 0 auto;
  }
}

.sign-up-module .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  border-radius: 4px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 4px !important;
}

.sign-up-module .social-button {
  background: #fff;
  padding: 0;
  display: block;
  margin: 0px 20px 10px 0;
  float: left;
  width: 45px;
  height: 45px;
  text-align: center;
}

.sign-up-module .social-button object {
  display: inline-block;
  height: 100%;
  width: 100%;
}

@media screen and (min-width: 360px) {
  .sign-up-module .social-button {
    width: 54px;
    height: 54px;
  }
}

@media (min-width: 48em) {
  .sign-up-module .social-button {
    width: 100%;
    height: auto;
    padding: 0 15px 0 9px;
    float: none;
    margin: 10px auto 0;
    text-align: inherit;
  }
}

@media (min-width: 768px) {
  .sign-up-module .toggle-social.half-width button {
    width: 45%;
    float: left;
    margin: 10px;
  }
}

.sign-up-module .social-button span {
  display: inline-block;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 18px;
  color: #000;
}

@media (max-width: 767px) {
  .sign-up-module .social-button span {
    font-size: 16px;
  }
}

.sign-up-module .social-button svg {
  width: 100%;
  height: 100%;
}

.sign-up-module .icon-fill-facebook {
  fill: #324d8e !important;
  stroke: transparent;
}

@media (min-width: 48em) {
  .sign-up-module .social-button span {
    float: left;
  }
}

@media (min-width: 62em) {
  .sign-up-module .social-button span {
    font-size: 22px;
  }
}

@media (min-width: 768px) {
  .sign-up-module .social-button span {
    font-size: 16px !important;
  }
}

.sign-up-module .icon {
  fill: transparent;
  stroke: #ffffff;
}

.sign-up-module .social-button .icon {
  width: 30px;
  height: 25px;
  margin-top: 6px;
}

@media (min-width: 48em) {
  .sign-up-module .social-button span:not(.icon) {
    display: inline-block;
    padding-top: 3px;
  }
}

.sign-up-module .social-button span:not(.icon):before {
  content: "";
  padding-top: 20px;
  padding-bottom: 20px;
  display: inline-block;
  border-right: 1px solid #b2b2b2;
  margin: -4px 0 -1px;
  vertical-align: middle;
  margin-right: 18px;
  margin-left: 10px;
}

@media (min-width: 768px) {
  .sign-up-module .signup-form {
    max-width: calc(768px / 1.4);
    margin: 0 auto;
  }
}

.sign-up-module .socialAddOn {
  display: flex;
  flex-direction: row;
  clear: both;
  color: #fff;
  font-family: "Trade Gothic Light";
  line-height: 1.42857;
  font-size: 18px;
}

.sign-up-module .socialAddOn:before,
.sign-up-module .socialAddOn:after {
  content: "";
  flex: 1 1;
  border-bottom: 1px solid #fff;
  margin: auto;
}

.sign-up-module .socialAddOn:before {
  margin-right: 10px;
}

.sign-up-module .socialAddOn:after {
  margin-left: 10px;
}

.sign-up-module .submodule {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .sign-up-module .submodule {
    margin-top: 30px;
  }
}

@media (min-width: 992px) {
  .sign-up-module .signup-form .submodule {
    margin-bottom: 30px;
  }
}

.sign-up-module .signup-form small {
  display: block;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 77%;
}

.sign-up-module .signup-form .input-mask {
  margin-top: 10px;
}

.sign-up-module .hidden {
  display: none !important;
}

.sign-up-module .signup-form .input-mask input[type="text"],
.sign-up-module .signup-form .input-mask input[type="email"],
.sign-up-module .signup-form .input-mask input[type="password"] {
  font-family: arial, sans-serif;
  font-size: 22px;
  padding: 0 10px;
  border-radius: 3px;
  width: 100%;
  line-height: 1.6;
  vertical-align: middle;
  color: #292929;
  margin-bottom: 8px;
  border: 2px solid #fff;
  box-shadow: 0 0;
  -webkit-appearance: none;
}

.sign-up-module .row.tight div[class*="col-"] {
  padding: 0 5px;
  white-space: nowrap;
}

.sign-up-module label {
  font-weight: normal;
  padding: 0;
  cursor: pointer;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-family: "Trade Gothic Light";
  font-size: 18px;
}

.sign-up-module .submodule.signup-question input[type="radio"] {
  margin-right: 5px;
}

.sign-up-module .signup-form .radios input[type="radio"] {
  display: inline-block;
  margin-top: 0;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  line-height: 1.3;
  margin-left: 0;
}

.sign-up-module .birthday {
  font-family: "Trade Gothic Light";
  line-height: 1.42857;
  font-size: 18px;
}

.sign-up-module .signup-form .input-mask {
  margin-top: 10px;
}

.sign-up-module .signup-form .birthday .input-mask {
  padding: 5px 0;
  display: inline-block;
  border-radius: 3px;
}

.sign-up-module .signup-form .birthday .input-mask.gray {
  color: #000;
  background-color: #ededed;
  margin-right: 10px;
}

.sign-up-module .signup-form .birthday .input-mask select {
  border: none;
  text-align: left;
  padding: 0;
  margin: 0;
  font-family: arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  line-height: normal;
  font-size: 18px;
}

.sign-up-module .signup-form .birthday .input-mask.gray * {
  color: #000;
  background-color: #ededed;
  margin-right: 10px;
}

.sign-up-module .signup-form .agreement .check {
  width: 24px;
}

.sign-up-module .signup-form .agreement .check,
.sign-up-module .signup-form .agreement label {
  font-size: 16px;
}

.sign-up-module .signup-form .agreement .check input {
  width: 16px;
  height: 16px;
  margin: 4px 0 0;
  line-height: normal;
}

.sign-up-module .row.no-gutters.agreement {
  font-family: "Trade Gothic Light";
  line-height: 1.42857;
  font-size: 18px;
}

.sign-up-module .signup-form a,
.sign-up-module .signup-form a:visited,
.sign-up-module .signup-form a:active {
  color: #fff;
  text-decoration: underline;
  font-family: "Trade Gothic Light";
}

.sign-up-module .signup-form a:hover,
.sign-up-module .signup-form a:visited:hover,
.sign-up-module .signup-form a:active:hover {
  color: #fff;
  text-decoration: none;
}

.sign-up-module .error-message {
  color: #ef0b02;
}

.sign-up-module .text-center {
  text-align: center;
}

.sign-up-module .btn.btn-white {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  line-height: 1.3;
  background-color: #fff;
  color: #000;
  padding: 12px 15px;
  min-width: 100%;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
}

.sign-up-module .btn.btn-white:hover {
  background-color: #000;
  color: #fff;
}

@media (min-width: 768px) {
  .sign-up-module .btn.btn-white {
    min-width: 25%;
  }
}

.sign-up-module .icon-fill-light-totp {
  height: 20px;
  width: 40px;
  display: inline-block;
}

.sign-up-module .row.tight {
  margin-left: -5px;
  margin-right: -5px;
}

.sign-up-module .signup-form .radios span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.3;
  padding-left: 7px;
}

@media (max-width: 767px) {
  .sign-up-module .registration-modal .social-button,
  .sign-up-module .social-button {
    width: 100%;
    margin: 0 auto;
    float: none;
    display: block;
    text-align: left;
    margin-bottom: 15px;
  }
  .sign-up-module .col-xs-3 {
    width: 25%;
  }
  .sign-up-module .col-xs-11 {
    width: 91.6666666667%;
  }
}

.sign-up-module .socialAddOn {
  max-width: 600px;
  margin: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sign-up-module .toggle-social {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}

.sign-up-module .toggle-social.half-width .signupcta {
  margin-right: 15px;
}
